spring.jpa.hibernate.ddl-auto=create

# Enable this line to use camel cased name mapping.
# spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl

# We use this line to format the SQL in the log.
spring.jpa.properties.hibernate.format_sql=true

# We would like to use logger to display SQL in the console since it will also display the
# binded arguments. We turn off spring framework log to avoid verbose message.
logging.level.org.springframework=OFF
logging.level.root=OFF
logging.level.org.hibernate.SQL=DEBUG
logging.level.org.hibernate.type.descriptor.sql.BasicBinder=TRACE

hibernate.jdbc.time_zone=UTC

spring.datasource.url=jdbc:h2:mem:;MODE=MYSQL